/* GLOBAL STYLES
-------------------------------------------------- */

body {
  color: #5a5a5a;
  background:#000;
  font-family: 'Mukta', sans-serif;
}

.bg-black 
	{
	background:#0e0d0d
	}

.bg-black-light {
	background:#f1f1f1
	}

.bg-grey {
	background:#0e0d0d
	}

.oranzova {
	color:#ff7200
	}

.text-black {
	color:#000
	}

.nadpis-barva {
	color:#ff7200
	}

/* CAROUSEL
-------------------------------------------------- */

.carousel-obal {
	max-width:2000px;
	margin:0 auto;
	}
	
.carousel-item h1 {
	color:#ff7200;
	letter-spacing:-1px
	}

.carousel-caption p {
	font-size:1.2rem;
	font-weight:300;
	}

@media (max-width: 960px) {
    .carousel-caption h1{
    	font-size:1.3rem;
    	} 	
    .btn {
		padding-top:5px!important;
		padding-bottom:5px!important;
    	}
	}

	
/* FILTR
-------------------------------------------------- */
	
.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #f1f1f1;
    background-clip: border-box;
    border: 1px solid #ff7200;
    border-radius: 0rem;
}

.card:hover {
	border:1px solid rgba(255,114,0,.5);
	-webkit-transition:all 0.2s ease-out!important;
	-moz-transition:all 0.2s ease-out!important;
	-o-transition:all 0.2s ease-out!important;
	transition:all 0.2s ease-out!important;
	}

h4.card-title {
	color:rgba(255,114,0,1)
	}

.card-header {
	color:#fff;
	font-weight:500;
	text-align:left;
	text-transform:uppercase;
	background-color:rgba(255,114,0,.8);
	border-radius:0rem;
	border-bottom:0px;
	}
	
.collapsed .card-header {
	color:#000;
	background-color:rgba(255,114,0,1);
	}

.card-header:first-child {
    border-radius: 0;
}
	
.card-header .fa {
  transition: .3s transform ease-in-out;
}

.collapsed .card-header .fa {
  transform: rotate(90deg);
}

.no-underline {
	text-decoration:none!important;
	}
	
.card-header:hover {
	background-color:rgba(255,114,0,.8);
	color:#fff
	}
	
.list-group-item {
    position: relative;
    display: block;
    padding: .75rem 2rem;
    background-color: #f1f1f1;
    border: 1px dotted rgba(255,114,0,1);
    color:#000
}

.list-group-item:hover {
	background-color:rgba(255,114,0,1);
}

/* VÝPIS POLOŽEK
-------------------------------------------------- */

.card,	
.card-img-top,
.card-footer {
	border-radius:0rem!important;
	}

.card-title {
	padding-top:15px;
	padding-bottom:15px;
	color:#fff;
	/*text-transform:uppercase;*/
	letter-spacing:-1px
	}


.card-body a,
.card-body a:visited {
	color:#000;
	text-decoration:underline;
	}
	
.card-body a:hover,
.card-body a:active
 	{
	color:#ffb300;
	text-decoration:none;
	-webkit-transition:all 0.2s ease-out!important;
	-moz-transition:all 0.2s ease-out!important;
	-o-transition:all 0.2s ease-out!important;
	transition:all 0.2s ease-out!important;
	}

.card-footer {
	padding:0;
	border:0px;
	}

.card-footer-padding {
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
	padding-top:0px;
	}
	
.card-body,
.card-footer {
	background-color:#f1f1f1
	}

	
/* TLAČÍTKA
-------------------------------------------------- */
	
.btn {
	border-radius:0px;		
	margin:0px;
	border:0px;
	}

.btn:focus, .btn.focus {
  outline: 0!important;;
  box-shadow:0rem!important;
	}
	
.btn-primary {
	background-color:rgba(255,114,0,1);
	border-color:rgba(255,114,0,1);
	color:#000;
	text-transform:uppercase;	
	line-height:40px;
	}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
	background-color:rgba(255,114,0,.8);
	border-color:rgba(255,114,0,.8);
	color:#fff;
	-webkit-transition:all 0.2s ease-out!important;
	-moz-transition:all 0.2s ease-out!important;
	-o-transition:all 0.2s ease-out!important;
	transition:all 0.2s ease-out!important;
	}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
  color: #000;
  background-color: rgba(255,114,0,.8);
  border-color: rgba(255,114,0,.8);
}	

.btn-primary:focus, .btn-primary.focus {
	box-shadow: 0 0 0 0rem rgba(255, 255, 255, 0);
}

.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
	box-shadow: 0 0 0 0rem rgba(255, 255, 255, 0);
}


.btn-secondary {
	background-color:rgba(255,114,0,1);
	border:2px solid rgba(255,114,0,1);
	color:#000;
	padding-left:30px;
	padding-right:30px;
	text-transform:uppercase;
	letter-spacing:-1px;
	font-weight:300;
	border-radius:0.3rem;
	padding-top:15px;
	padding-bottom:15px;
	}

.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:active {
	background-color:rgba(255,114,0,.7);
	border:2px solid rgba(255,114,0,1);
	color:#fff;
	-webkit-transition:all 0.2s ease-out!important;
	-moz-transition:all 0.2s ease-out!important;
	-o-transition:all 0.2s ease-out!important;
	transition:all 0.2s ease-out!important;
	}

.btn-secondary:not(:disabled):not(.disabled):active, .btn-secondary:not(:disabled):not(.disabled).active,
.show > .btn-secondary.dropdown-toggle {
  color: #000;
  background-color:rgba(255,114,0,.7);
  border:2px solid rgba(255,114,0,1);
}	

.btn-secondary:focus, .btn-secondary.focus {
 	box-shadow: 0 0 0 0rem rgba(255, 255, 255, 0);
}

.btn-secondary:not(:disabled):not(.disabled):active:focus, .btn-secondary:not(:disabled):not(.disabled).active:focus,
.show > .btn-secondary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0rem rgba(255, 255, 255, 0);
  }


/* ZVOLENÉ FILTRY
-------------------------------------------------- */

.zvolene-filtry h4 {
	text-transform:uppercase;
	font-weight:300;
	letter-spacing:-1px;
	}
	
.zvolene-filtry .badge-secondary {
	padding:10px;
	font-size:0.9rem;
	font-weight:300;
	margin-right:5px;
	margin-bottom:5px;
	background-color: rgba(255,114,0,1)
	}

.zvolene-filtry .badge-secondary:hover,
.zvolene-filtry .badge-secondary:focus,
.zvolene-filtry .badge-secondary:active
	{
	background-color: rgba(255,114,0,.7)
	}
	
.zvolene-filtry .badge-primary {
	padding:10px;
	font-size:0.9rem;
	font-weight:300;
	margin-right:5px;
	margin-bottom:5px;
	background-color: #5d5d5d
	}

.zvolene-filtry .badge-primary:hover,
.zvolene-filtry .badge-primary:focus,
.zvolene-filtry .badge-primary:active
	{
	background-color: #a2a2a2
	}
	
.zvolene-filtry .badge-danger {
	padding:10px;
	font-size:0.9rem;
	margin-right:5px;
	margin-bottom:5px;
	background-color: #cc0001
	}

.zvolene-filtry .badge-danger:hover,
.zvolene-filtry .badge-danger:focus,
.zvolene-filtry .badge-danger:active
	{
	background-color: #e06666
	}
	
	

/* DOWNLOAD POLOŽKA
-------------------------------------------------- */

.nazev-specifikace {
	color:#ff7200;
	text-transform:uppercase;
	font-weight:300;
	}


/* DOWNLOAD POLOŽKA
-------------------------------------------------- */

.download-polozka {
	width:100%;
	background-color:#181818;
	height:3em;
	overflow:hidden;
	}

.download-polozka a {
	text-decoration:none!important;
	}
	
.download-polozka:hover {
	background-color:#2f2f2f;
	cursor:pointer;
	-webkit-transition:all 0.1s ease-out!important;
	-moz-transition:all 0.1s ease-out!important;
	-o-transition:all 0.1s ease-out!important;
	transition:all 0.1s ease-out!important;
	}

.download-polozka-nazev {
	line-height:3em;
	color:#fff;
	padding-left:4em;
	font-weight:300;
	}
	
.download-polozka-nazev:hover {
	color:#ff7200;
	}

.download-polozka-ikona {
	float:left;
	line-height:3em;
	width:3em;
	text-align:center;
	color:#000
	}
	
.download-polozka-ikona i.far {
    vertical-align: middle;
	}

.download-bg-oranzova {
	background-color:#ff7200
	}	

/* PATIČKA
-------------------------------------------------- */

.table {
  font-size:0.95rem;
  }

.table .thead-dark th {
	font-size:1rem;
    color: #fff;
    background-color:#ff7200;
    border-color:rgba(255,114,0,.7);
    font-weight:400;
    text-transform:uppercase
}

.table .parametr {
	font-size:1rem;
	color:#000;
	font-weight:400;
	background-color:rgba(255,114,0,.7)!important;
	text-transform:uppercase
	}

.table-bordered {
	background-color:#dedede;	
	}
	
.table-bordered td, .table-bordered th {
    border: 1px solid rgba(255,114,0,.7);
}


/* PATIČKA
-------------------------------------------------- */

.copyright {
	font-weight:300;
	font-size:0.85rem;
	}

footer a,
footer a:visited
	{
	color:#5a5a5a;
	text-decoration:none!important;
	}
	
footer a:hover,
footer a:active {
	color:rgba(255,114,0,.7);
	text-decoration:none;
	-webkit-transition:all 0.1s ease-out!important;
	-moz-transition:all 0.1s ease-out!important;
	-o-transition:all 0.1s ease-out!important;
	transition:all 0.1s ease-out!important;
	}
	
footer p {
	margin:0;
	padding:0;
	}
	  	
hr.divider {
  max-width: 3.25rem;
  border-width: 0.2rem;
  border-color: rgba(255,114,0,1);
  opacity:0.4;
  transform:rotate(2deg);
  -o-transform:rotate(2deg);
  -moz-transform:rotate(2deg);
  -webkit-transform:rotate(2deg);
}

.kontakt a,
.kontakt a:visited
	{
	color:#fff;
	text-decoration:none!important;
	font-size:1.2rem;
	font-weight:300;
	}
	
.kontakt a:hover,
.kontakt a:active {
	color:rgba(255,114,0,.7);
	text-decoration:none;
	-webkit-transition:all 0.1s ease-out!important;
	-moz-transition:all 0.1s ease-out!important;
	-o-transition:all 0.1s ease-out!important;
	transition:all 0.1s ease-out!important;
	}

.fw-300 {
	font-weight:300;
		}

/* OBECNÝ POPIS
-------------------------------------------------- */

.o-znacce p {
	font-size: 1.25rem;
	font-weight: 300;
	text-align: justify!important;
}

.obecny-popis p {
	font-size: 1.25rem;
	font-weight: 300;
	text-align: justify!important;
	color: #fff!important;
}

.obecny-popis h1 {
	color: #ff7200;
	display: block;
}

.obecny-popis h2 {
	color: #ff7200;
	display: block;
}

.obecny-popis h3 {
	color: #ff7200;
	display: block;
}
 
#go-top {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 1500;
    text-align: center;
}

#go-top a {
    font-size: 18px;
    border: none;
    outline: none;
    background-color: #212529;
    color: white;
    cursor: pointer;
    padding: 15px;
    line-height: 4;
    border-radius: 4px;
    opacity: 0.3;
}  

#go-top a i {
    width: 20px !important;
}

/*vyhledávání*/
.btn-info {
        background-color:rgba(255,114,0,1);
        color:#000;
        padding-left:30px;
        padding-right:30px;
        text-transform:uppercase;
        letter-spacing:-1px;
        font-weight:300;
        display: none;
        }

.btn-info:hover,
.btn-info:focus,
.btn-info:active {
        background-color:rgba(255,114,0,.7);
        color:#fff;
        -webkit-transition:all 0.2s ease-out!important;
        -moz-transition:all 0.2s ease-out!important;
        -o-transition:all 0.2s ease-out!important;
        transition:all 0.2s ease-out!important;
        }

.btn-info:not(:disabled):not(.disabled):active, .btn-info:not(:disabled):not(.disabled).active,
.show > .btn-info.dropdown-toggle {
  color: #000;
  background-color:rgba(255,114,0,.7);
}       

.btn-info:focus, .btn-info.focus {
        box-shadow: 0 0 0 0rem rgba(255, 255, 255, 0);
}

.btn-info:not(:disabled):not(.disabled):active:focus, .btn-info:not(:disabled):not(.disabled).active:focus,
.show > .btn-info.dropdown-toggle:focus {
  box-shadow: 0 0 0 0rem rgba(255, 255, 255, 0);
  }

.form-control {
        display: block;
    width: 100%;
    height:50px;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #fff;
    background-color: #0c0c0c;
    background-clip: padding-box;
    border: 1px solid #0c0c0c;
    border-radius: 0rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;

        }

.form-control:focus {
        color:#fff;
        background-color: #0c0c0c;
        box-shadow: 0 0 0 0rem rgba(255, 255, 255, 0);
        border: 1px solid rgba(255,114,0,1);
        }

.form-control::placeholder
 { /* Chrome, Firefox, Opera, Safari 10.1+ */
            color: #fff;
            opacity: 1; /* Firefox */
}

.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
            color: #fff;
}

.form-control::-ms-input-placeholder { /* Microsoft Edge */
            color: #fff;
 }
